@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
/*.l-header__menuBtn.sp_{
    display:none;
}
.l-header__gnav{
    display:none;
}
.c-gnav{
    display:none;
}*/
.wp-embed-aspect-4-3 .wp-block-embed__wrapper::before{padding-top:50%}
[data-scrolled=true] .l-fixHeader {
    background: #fff;
}
.webinar__slider__title{
    font-size:20px;
    margin-top:80px;
    margin-bottom:40px;
    font-weight:700;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom:-40px;
}
.swiper-container{
    overflow:visible;
}
.swiper-slide:only-child{
    text-align:center;
}

.home .l-article{
    max-width:100%;
}
[data-scrolled=true] .webinar__btn{
    visibility: visible;
    opacity:1;
}
.webinar__btn{
    width:22vw;
    max-width:360px;
    box-shadow: 0 5px 10px rgb(0 0 0 / 40%);
    border-radius:15px;
    background:#fff;
    padding:20px 0;
    position: fixed;
    bottom:100px;
    right:50px;
    z-index:10;
    visibility: hidden;
    opacity: 0;
    transition: opacity .3s,transform .3s,visibility .3s,-webkit-transform .3s;
  }
  .webinar__btn__inner h3{
    text-align: left;
    padding: 0 20px 10px 20px;
    font-size: 17px;
  }
  .webinar__btn__close {
    position: absolute;
    border-radius: 100%;
    -webkit-box-shadow: 0 5px 10px rgb(0 0 0 / 40%);
    box-shadow: 0 5px 10px rgb(0 0 0 / 40%);
    text-indent: -9999px;
  }
  .webinar__btn__close:after,.webinar__btn__close:before {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    margin-top: -1px;
    margin-left: -5px;
    width: 10px;
    content: "";
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    background:#333;
    height:2px;
  }
  .webinar__btn__close::before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .webinar__btn__close::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .webinar__btn__close {
    top: -10px;
    right: -10px;
    width: 30px;
    height: 30px;
    border: 1px solid #333;
    background: #fff;
  }
  .webinar__btn.-hide {
    visibility: hidden;
    opacity: 0;
  }
  .webinar__btn__detail{
    padding: 0 20px;
    text-align:left;
    font-size:15px;
    font-weight:700;
    margin-top:10px;
  }
  @media screen and (max-width: 768px){
    .webinar__btn{
        /*background:rgba(255,255,255,0.4);*/
        width: calc(100% - 20px);
        max-width:calc(100% - 20px);
        padding:10px 0;
        right:10px;
    }
    .webinar__btn__inner h3{
      text-align: left;
      padding: 0 20px 0 20px;
      font-size: 15px;
    }
    .webinar__btn__close::after, .webinar__btn__close::before {
        height: 2px;
        background: #333;
    }
  .webinar__btn__close {
    top: -2px;
    right: -3px;
    width: 30px;
    height: 30px;
    border: 2px solid #333;
    background: #fff;
  }
  .webinar__btn__inner a{
    display:flex;
    gap:10px;
    margin:10px 0;
  }
  .webinar__btn__thumb{
    width: 100%;
    margin-left: 10px;
  }
  .webinar__btn__detail{
    padding: 0 20px 0 0;
    text-align:left;
    font-size:13px;
  }
}
.home .post_content h2{
    margin-bottom: 50px !important;
}
.c-pageTitle__subTitle{
  display: none;
}
.c-pageTitle__inner {
  display: block;
  padding: 0.5em 0px 0.5em 24px
}
.c-pageTitle:before{
    position: absolute;
    display: block;
    pointer-events: none;
    content: "";
    left: 0;
    top: 0;
    width: 8px;
    height: 100%;
    background: repeating-linear-gradient(var(--color_htag) 0%, var(--color_htag) 50%, rgba(60, 170, 200, 0.15 ) 50%, rgba(60, 170, 200, 0.15 ) 100%);
}
.top #content.l-content{
  padding-top:0;
}
.p-postSlider{
  margin-top:3rem;
}
.-type-card .p-postList__item{
  padding:0 1rem;
}
.p-searchModal__inner{
  background:#fff;
}
.p-searchModal__inner h2{
  margin-top:30px;
  margin-bottom:10px;
}
.p-searchModal__inner ul{
  display: flex;
  flex-wrap: wrap;
}
.p-searchModal__inner li{
  margin:0 10px 10px 0;
}

.c-gnav>.menu-item>a:after{
  transition: none;
}